## yoyo 7.2.0+dfsg1

=== debian/changelog ===
yoyo (7.2.0+dfsg1-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches: conform to DEP-3

 -- Henry-Nicolas Tourneur <debian@nilux.be>  Mon, 27 Jul 2020 08:01:10 +0000

yoyo (7.1.2+dfsg1-1) unstable; urgency=medium

  * New upstream release.
  * Update project location, following upstream migration from bitbucket to
    sourcehut.
  * Disabled APTLY repo from salsa-ci.yml since this package is in the
    archive.

 -- Henry-Nicolas Tourneur <debian@nilux.be>  Mon, 13 Jul 2020 18:12:57 +0000

yoyo (7.1.0+dfsg1-1) unstable; urgency=medium

  * Initial release; Closes: #958481

 -- Henry-Nicolas Tourneur <debian@nilux.be>  Mon, 01 Jun 2020 21:44:58 +0000
