=== debian/control ===
Source: yoyo
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Henry-Nicolas Tourneur <debian@nilux.be>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               help2man,
               python3-all (>= 3.6),
               python3-pkg-resources,
               python3-setuptools,
               python3-sphinx <!nodoc>,
               python3-sphinx-rtd-theme <!nodoc>,
               python3-sqlparse,
               python3-tabulate,
               python3-unidecode
Standards-Version: 4.5.0
X-Python3-Version: >= 3.6
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-python
Homepage: https://hg.sr.ht/~olly/yoyo
Vcs-Git: https://salsa.debian.org/python-team/modules/yoyo.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/yoyo

Package: yoyo
Architecture: all
Section: utils
Depends: python3-pkg-resources, python3-yoyo (= ${source:Version}), ${misc:Depends}, ${python3:Depends}
Description: database schema migration tool
 Yoyo is a database schema migration tool.
 You write database migrations as Python scripts containing raw
 SQL statements or Python functions.
 .
 This package contains the command line tool.

Package: python3-yoyo
Architecture: all
Depends: python3-pkg-resources, ${misc:Depends}, ${python3:Depends}
Description: database schema migration library
 Yoyo is a database schema migration tool.
 You write database migrations as Python scripts containing raw
 SQL statements or Python functions.
 .
 This package contains the Python library.

Package: python-yoyo-doc
Architecture: all
Section: doc
Depends: python3-sphinx-rtd-theme, ${misc:Depends}, ${sphinxdoc:Depends}
Description: database schema migration tool (documentation)
 Yoyo is a database schema migration tool.
 You write database migrations as Python scripts containing raw
 SQL statements or Python functions.
 .
 This is the documentation package.
