## yoyo 7.3.1+dfsg1

=== debian/changelog ===
yoyo (7.3.1+dfsg1-1) unstable; urgency=medium

  * New upstream version 7.3.1+dfsg1
  * d/control: added Suggests for supported backend drivers
  * Set Standard-Version to 4.5.1, no changes needed

 -- Henry-Nicolas Tourneur <debian@nilux.be>  Sat, 23 Jan 2021 20:00:16 +0000

yoyo (7.2.1+dfsg1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Henry-Nicolas Tourneur ]
  * New upstream version 7.2.1+dfsg1
  * d/tests: autopkgtest start postgres without relying on systemd

 -- Henry-Nicolas Tourneur <debian@nilux.be>  Fri, 06 Nov 2020 13:59:29 +0000
