=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: yoyo
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Henry-Nicolas Tourneur <debian@nilux.be>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
@@ -14,18 +14,19 @@
                python3-sqlparse,
                python3-tabulate,
                python3-unidecode
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 X-Python3-Version: >= 3.6
 Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-python
 Homepage: https://hg.sr.ht/~olly/yoyo
-Vcs-Git: https://salsa.debian.org/python-team/modules/yoyo.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/yoyo
+Vcs-Git: https://salsa.debian.org/python-team/packages/yoyo.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/yoyo
 
 Package: yoyo
 Architecture: all
 Section: utils
 Depends: python3-pkg-resources, python3-yoyo (= ${source:Version}), ${misc:Depends}, ${python3:Depends}
+Suggests: python3-pyodbc, python3-pymysql, python3-psycopg2
 Description: database schema migration tool
  Yoyo is a database schema migration tool.
  You write database migrations as Python scripts containing raw
@@ -36,6 +37,7 @@
 Package: python3-yoyo
 Architecture: all
 Depends: python3-pkg-resources, ${misc:Depends}, ${python3:Depends}
+Suggests: python3-pyodbc, python3-pymysql, python3-psycopg2
 Description: database schema migration library
  Yoyo is a database schema migration tool.
  You write database migrations as Python scripts containing raw
