=== debian/tests/control ===
Tests: run-test
Restrictions: allow-stderr needs-root
Depends: postgresql,
         python3-all,
         python3-mock,
         python3-pip,
         python3-pkg-resources,
         python3-psycopg2,
         python3-pytest,
         python3-sqlparse,
         python3-tabulate,
         python3-unidecode,
         @
