## yoyo 7.3.2+dfsg1

=== debian/changelog ===
yoyo (7.3.2+dfsg1-2) unstable; urgency=medium

  * Team upload.
  * debian/tests/run-test: Use pg_virtualenv for testing. (Closes: #995794)

 -- Christoph Berg <myon@debian.org>  Wed, 06 Oct 2021 10:37:12 +0200

yoyo (7.3.2+dfsg1-1) unstable; urgency=medium

  * New upstream version 7.3.2+dfsg1

 -- Henry-Nicolas Tourneur <debian@nilux.be>  Wed, 25 Aug 2021 17:01:42 +0000
