=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild

execute_after_dh_auto_build:
	PYTHONPATH=. python3 -m sphinx -N -bhtml doc/ build/html

# generate the manpages from the scripts using help2man
execute_before_dh_installman:
	for p in yoyo yoyo-migrate; do \
		PYTHONPATH="$(shell pwd)" help2man -v --help --no-info --name="Database schema migration tool" debian/tmp/usr/bin/"$$p" > debian/"$$p".1;\
     	done
