=== debian/tests/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Tests: run-test
-Restrictions: allow-stderr needs-root
+Restrictions: allow-stderr
 Depends: postgresql,
          python3-all,
          python3-mock,
