## yoyo 8.2.0+dfsg1

=== doc/Makefile ===
--- 
+++ 
@@ -1,9 +1,10 @@
 # Minimal makefile for Sphinx documentation
 #
+export PATH:=$(PATH):../.tox/py310-sphinx/bin/
 
 # You can set these variables from the command line.
 SPHINXOPTS    =
-SPHINXBUILD   = ../.tox/py37-sphinx/bin/sphinx-build
+SPHINXBUILD   = ../.tox/py310-sphinx/bin/sphinx-build
 SPHINXPROJ    = yoyo-migrations
 SOURCEDIR     = .
 BUILDDIR      = _build
