=== debian/changelog ===
yoyo (8.2.0+dfsg1-2) unstable; urgency=medium

  * Team upload.
  * drop usage of python3-mock in Debian packaging

 -- Alexandre Detiste <tchet@debian.org>  Thu, 04 Jan 2024 19:59:24 +0100

yoyo (8.2.0+dfsg1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version.
    - Fix autopkgtest with Python 3.11 (Closes: #1029000).
    - Refresh patch.
    - Add python3-importlib-metadata to build-dependencies.
  * Change invocation of pg_virtualenv so that test database is correctly
    created for autopkgtest.
  * Test all supported versions of the interpreter in autopkgtest.
  * Add psycopg (i.e. psycopg3) to the autopkgtest dependencies.
  * Update Standards-Version to 4.6.2 (no changes required).

 -- Stuart Prescott <stuart@debian.org>  Thu, 19 Jan 2023 01:05:49 +1100

yoyo (7.3.2+dfsg1-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Update renamed lintian tag names in lintian overrides.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 14 Oct 2022 12:44:05 +0100

yoyo (7.3.2+dfsg1-4) unstable; urgency=medium

  * Team upload.
  * frozendate.py: Explicitly avoid patching pkg_rosurces. (Closes: #1020570)

 -- Stefano Rivera <stefanor@debian.org>  Thu, 29 Sep 2022 14:35:22 +0200

yoyo (7.3.2+dfsg1-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on python3-all.
  * Update standards version to 4.6.0, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 25 May 2022 19:22:14 +0100
