=== debian/control ===
--- 
+++ 
@@ -6,16 +6,17 @@
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                help2man,
-               python3-all (>= 3.6),
+               python3-all,
+               python3-importlib-metadata,
                python3-pkg-resources,
                python3-setuptools,
                python3-sphinx <!nodoc>,
                python3-sphinx-rtd-theme <!nodoc>,
+               python3-sphinxcontrib.programoutput <!nodoc>,
                python3-sqlparse,
                python3-tabulate,
                python3-unidecode
-Standards-Version: 4.5.1
-X-Python3-Version: >= 3.6
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-python
 Homepage: https://hg.sr.ht/~olly/yoyo
