=== debian/tests/control ===
--- 
+++ 
@@ -2,9 +2,10 @@
 Restrictions: allow-stderr
 Depends: postgresql,
          python3-all,
-         python3-mock,
+         python3-freezegun,
          python3-pip,
          python3-pkg-resources,
+         python3-psycopg,
          python3-psycopg2,
          python3-pytest,
          python3-sqlparse,
