=== debian/watch ===
version=4
opts=dversionmangle=s/\+dfsg\d*$//,repacksuffix=+dfsg1,filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/yoyo-$1\.tar\.gz/ \
 https://hg.sr.ht/~olly/yoyo/tags /~olly/yoyo/archive/v(\d\S+)-release\.tar\.gz
