=== debian/changelog ===
yoyo (9.0.0+dfsg1-3) unstable; urgency=medium

  * Team upload.
  * Patch-out usage of python3-importlib-metadata
  * Clean generated manpages
  * Use dh-sequence-python3

 -- Alexandre Detiste <tchet@debian.org>  Sat, 10 May 2025 20:21:22 +0200

yoyo (9.0.0+dfsg1-2) unstable; urgency=medium

  * Team upload.
  * Drop unneeded python3-pkg-resources dependency (Closes: #1083999)

 -- Alexandre Detiste <tchet@debian.org>  Wed, 29 Jan 2025 11:54:03 +0100

yoyo (9.0.0+dfsg1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release:
    - docs: fix intersphinx_mapping config value (closes: #1090178).

 -- Colin Watson <cjwatson@debian.org>  Thu, 26 Dec 2024 15:02:07 +0000
