=== debian/control ===
--- 
+++ 
@@ -4,11 +4,9 @@
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Henry-Nicolas Tourneur <debian@nilux.be>
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
                help2man,
                python3-all,
-               python3-importlib-metadata,
-               python3-pkg-resources,
                python3-setuptools,
                python3-sphinx <!nodoc>,
                python3-sphinx-rtd-theme <!nodoc>,
@@ -26,7 +24,7 @@
 Package: yoyo
 Architecture: all
 Section: utils
-Depends: python3-pkg-resources, python3-yoyo (= ${source:Version}), ${misc:Depends}, ${python3:Depends}
+Depends: python3-yoyo (= ${source:Version}), ${misc:Depends}, ${python3:Depends}
 Suggests: python3-pyodbc, python3-pymysql, python3-psycopg2
 Description: database schema migration tool
  Yoyo is a database schema migration tool.
@@ -37,7 +35,7 @@
 
 Package: python3-yoyo
 Architecture: all
-Depends: python3-pkg-resources, ${misc:Depends}, ${python3:Depends}
+Depends: ${misc:Depends}, ${python3:Depends}
 Suggests: python3-pyodbc, python3-pymysql, python3-psycopg2
 Description: database schema migration library
  Yoyo is a database schema migration tool.
