=== debian/tests/control ===
--- 
+++ 
@@ -4,7 +4,6 @@
          python3-all,
          python3-freezegun,
          python3-pip,
-         python3-pkg-resources,
          python3-psycopg,
          python3-psycopg2,
          python3-pytest,
